/*--------PAGE LOADER SCREEN--------*/
.load-div {
  background-color: #a52a2a;
  height: 1200%;
  width: 100%;
  position: absolute;
  align-items: center; 
  justify-content: center;
  display: flex;
  top: 0;
  left: 0;
  z-index: 1006;
}
.load-text{
  color:white; 
  top: 0; 
  margin-top: 40%; 
  position: absolute; 
  font-family: 'Montserrat', sans-serif;
}
.loader {
  display: inline-block;
  width: 50px;
  height: 50px;
  position: absolute;
  top: 0;
  margin-top: 20%;
  border: 4px solid ;
  color: #F5DEB3;
  animation: loader 2s infinite ease;
}

.loader-inner {
  vertical-align: top;
  display: inline-block;
  width: 100%;
  top: 0;
  background-color: #F5DEB3;
  animation: loader-inner 2s infinite ease-in;
}

@keyframes loader {
  0% {
    transform: rotate(0deg);
  }
  25% {
    transform: rotate(180deg);
  }
  50% {
    transform: rotate(180deg);
  }
  75% {
    transform: rotate(360deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes loader-inner {
  0% {
    height: 0%;
  }
  25% {
    height: 0%;
  }
  50% {
    height: 100%;
  }
  75% {
    height: 100%;
  }
  100% {
    height: 0%;
  }
}

/*----------------*/
*{
	word-wrap: break-word;
  word-break:normal;
  font-family: 'Montserrat', sans-serif;
}
.card,.wel-img,.place,.carousel-item,.logo-menu,.gal-img,.video,.video2{
  cursor: url("images/camera.png"), default;
}
.playfair{
  font-family: 'Playfair Display', serif;
}

.nav-link{  
  text-transform: uppercase;
}
@media screen and (max-width:1100px)
{
	.wel-img{display:none;}
	.booking-img{display:none;}
}
@media screen and (max-width:700px)
{
  .bannerText{font-size: 55px;}
    /*.imgTiles{transform: scale(.9);}
	.place{transform: scale(.9);}*/
	.homeText{
    font-size: 20px;
  }
  .place{
    float: left;
    right: -3%;
  }
  
}
.back-to-top {
  position: fixed;
  right: 2rem;
  bottom: 2rem;
  border: 0;
  opacity: 40%;
  z-index: 1005;
}
.hidden {
  display: none;
}
.back-to-top:hover {
  opacity: 100%;
}
.menu .menubar{
  background-color: #f1f1f1;
}
.top-bar{
  background-color: #f1f1f1;  
  z-index: 1000;
}
.title-bar{
  background-color: rgba(165, 42, 42,1);  
}

a:link 
{ 
	text-decoration: none; 
}
i,h5,article{
	display:inline-block;
}
.div-pad30{
  padding: 30px;
}
.scale-link:hover{
	transform: scale(1.2,1.2);
	transform-origin:middle center;
	filter: drop-shadow(2px 2px 3px gray);
	transition:0.6s ease-in-out;	
}
#carouselExampleIndicators{
  z-index: 999;
}
section, main, footer{
  overflow: hidden;
}
.logo-menu{
  width: 20%;
}

.navbar .navbar-nav .nav-link
{
    color:#6A3003;
    padding:15px;
    font-weight:bold;
    font-size:18px;
}  
.nav-link:hover{
  color: #fff;
  background-color: rgba(106, 48, 3, .1);
	filter: drop-shadow(2px 2px 3px gray);
	transition:0.6s ease-in-out;	
}
.dropdown-item{
  color: brown;
  font-weight: bold;
}
.dropdown-item:hover{
  color: #fff;
  font-weight: bolder;
  background-color: rgba(106, 48, 3, .7);
	filter: drop-shadow(2px 2px 3px gray);
	transition:0.6s ease-in-out;	
}
section{
	padding-top:10px;
	padding-bottom:20px;
}
.imgTiles{
  /*overflow-y: hidden;  Hide horizontal scrollbar 
  overflow-x: scroll;*/
  align-items:center;
}

.place
{
  position:relative;
  flex-basis: auto;
  padding:20px;
  align-items: center;
  overflow: hidden;
  
}
.place-img
{
  max-height:450px;
  max-width:350px;
  min-width:350px;
  border-radius:10px;	
  
  /*position: absolute;*/
}
.layer
{
  
    background:transparent;
    height:450px;
    width:350px;
    border-radius:10px;
    margin-top:20px;
    left:10;
    position:absolute;
    top:0;
    transition:1s ease-in-out;

}
.layer:hover
{
    background:rgba(165, 42, 42,0.7);
}

.layer h3
{
  width:100%;
  font-weight:500;
  color:white;
  font-size:30px;
  bottom:0;
  left:50%;
  transform:translateX(-50%);
  position:absolute;
  text-align:center;
	vertical-align:center;
  opacity:0;
  transition:1s ease-in-out;
}
.layer:hover h3
{
  bottom:49%;
  opacity:1;
}
.svg{
  overflow: hidden;
}
.wel-img
{
    height:500px;
    width:400px;
    padding:30px;
}
.wel-text
{
    opacity: 1;
}
.homeText{
	padding-bottom:10px;

}
.main
{
    width:1130px;
    max-width:95%;
    margin:0 auto;
    display:flex;
    align-items:center;
    justify-content:space-around;
	position: relative;
}
.wel-text1
{
    color:brown;
    font-size:60px !important;
    font-weight:bold;
    padding-bottom:10px;
}
.wel-text2 
{
    font-size:43px !important;
    color:black;
}
.wel-textp
{
    font-size:15px;    
}
.contact-btn{
    background-color:brown;
    color:white;
    text-decoration:none;
    border:2px solid transparent;
    font-weight:bold;
    padding:13px 20px;
    border-radius:60px; 
    transition:0.4s;
}
.contact-btn:hover{
  transform: scale(1.2,1.2);
  color:#F5DEB3;
	transform-origin:middle center;
	filter: drop-shadow(2px 2px 3px gray);
	transition:0.6s ease-in-out;	
}
.text-story h6
{
    text-align:center;
    font-weight:bold;
    font-size:45px;
    color:brown;
    padding:40px;
}
.story
{
    background-color:#F5DEB3;
    padding:30px;
}
.card-title 
{
  text-align:center;
  color:brown;    
  font-weight: bold;
  font-size: 18px;
}
.footer
{
  background-color:brown;
  color: #ece6db;
  padding:4%;	
	vertical-align:center;
}
.logo-footer{
  width: 50%;
}
.icon-footer{
  width: 30px;
}
tbody{
  border: 0px;
}
.footer-details{
  text-align: left;
  width: 100px;
}
.footer1, .footer2, .footer3{
  padding: 30px;
}
.quick-link{
  color: white;
}
.quick-link:hover{
  color: #EEC67D;
}
.title-footer{
  font-weight: bold;
}
.float-left{
  float: left;
}
.float-right{
  float: right;
}
.story-head{
  font-family: 'Playfair Display', serif; 
  font-weight: bold; 
  font-size: 60px !important;
}

/* ------CONTACT PAGE------- */
.banner-contact
{
	height:30%;
  position: relative;
}
.bannerText{
  overflow: hidden;
}
.banner-text{
  font-family: 'Playfair Display', serif;
  text-transform: capitalize;
	color:white;
	/*font-weight:bold;*/
	font-size:65px;
  font-weight: bolder;
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.wa-mail{
  position: absolute;
	top: 70%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.contact-body{
  position: relative;
}
.cont-text{
  align-items: center !important;
  text-align: center !important;
  font-size: large;
  filter: drop-shadow(1px 1px 2px gray);
}
.mail-whatsapp{
  /*background-color:  rgba(245, 222, 179,.3);*/
  padding-top: 20px;
  padding-bottom: 20px;
  
}
.mail-icon{
  width: 70px;
  display: inline-block;
}
.content-mail{
  box-align: center;
  margin: auto;
  vertical-align: middle;
  width: 80%;
}
.content-social{
  box-align: center;
  margin: auto;
  vertical-align: middle;
}
.mail{
  background-color: rgba(245, 179, 179,.5);
  
}
.whatsapp{
  background-color: rgba(211, 245, 179,.5);
  padding: 30px;
}
.contact-main{
	width:1130px;
	max-width:95%;
	margin:0 auto;
	display:flex;
	align-items:center;
	justify-content:space-around;
}
.icon{
	width:60px;
	padding:10px;
  
}
.book-img{
	width:100%;
  display: inline-block;
}
.contact{
	display:inline;
	align-items:center;
	vertical-align:center;
  
}
.blink-text{
  text-transform: uppercase;
  font-weight: bold;
  font-size: larger;
	animation: blinker 2s infinite;
  color:brown;
}
@keyframes blinker {
	60% {
		opacity: 10%;
		color: teal;
		}
}
/*-------FORM-------*/
@media screen and (max-width:700px)
{
  .entry, textarea{
    width:60% !important;
  }
  .form-label{
    font-size: medium;
  }
}
@media screen and (max-width:600px)
{
  .entry, textarea{
    width:50% !important;
  }
}
.booking-form{
  margin:0 auto;
	background-color: rgba(245, 222, 179,.9);
	vertical-align:center;
	font-size:20px;
  overflow-wrap: normal;
  
}
.book{
	padding:10px;
}
.book-title{
  font-size: 40px;
  font-weight: bold;
  color: #7A1F1F;
}
.entry, textarea{
  width:100% !important;
}
.entry{
	height:70px;
}
td{
	padding:10px;
	align-items:left;
}
.tr-form{
  max-width: 90px;
}
.form-label{
  color: #7A1F1F;
	text-align: right;
	text-transform: uppercase;
  vertical-align:top;
  
}
.entry::placeholder{
  font-family: 'Montserrat', sans-serif;
}
.select-phold{
  font-family: 'Montserrat', sans-serif !important;
}
textarea{
	resize:none;
}

.icon_select_mate {
  position: absolute;
  top:20px;
  right: 2%;
  font-size: 16px;
  height: 22px;
  transition: all 275ms;
}

.select-box {
  position: relative;
  float: left;
  
  height:70px;
  font-family: 'Roboto';
  color: #777;
  font-weight: 300;
  background-color: #fff;
  box-shadow: 1px 2px 10px -2px rgba(0,0,0,0.3);
  border-radius: 3px;
  transition: all 3s ease-in-out;

  /*select{
	position: absolute;
	overflow: hidden;
	height: 0px;
	opacity: 0;  
	z-index: -1;
  }*/
}

.cont_list_select_mate {
  position: relative;
  float: left;
  width: 100%;
}

.cont_select_int {
 position: absolute;
  left: 0px;
  top: 0px;
  z-index: 999;
  overflow: hidden;
  height: 0px;
  width: 100%;
  background-color: #fff;
  padding: 0px;
  margin-bottom: 0px;
  margin-top: 0px;
  border-radius: 0px 0px 3px 3px;
  box-shadow: 1px 4px 10px -2px rgba(0, 0, 0, 0.2);
  transition: all 1s ease-in-out;

	/*li{
		position: relative;
		float: left;
		width: 96%;
		border-bottom:1px solid #E0E0E0;
		background-color: #F5F5F5;
		list-style-type: none;
		padding: 10px 2%;
		margin: 0px;  
		transition: all 275ms ease-in-out;
		display: block;
		cursor:pointer;
  }*/
}

   .active {
	background-color: #EEEEEE;
   }

.select-option{
    padding: 20px 2%;
    width: 96%;
    display: block;
    margin: 0px;
    cursor: pointer;
}
.submit-form{
  font-weight: bold;
	width:120px;
	height:50px;
  border-radius:3px;
  padding: 0px;
  background-color:#7A1F1F;
	color:white;  
}
.submit-form:hover{
	
	background-color:rgba(165, 42, 42,.8);
  font-weight: bolder;
  border: 0px;
  
}
.reset-form{
	width:100px;
	height:40px;
  
	border-radius:3px;
  border: 2px solid black;
	background-color:white;
	color:black;
  padding: 0px;
}
.reset-form:hover{
	background-color: black;
  color:white;
  font-weight: bolder;
  border: 0px;
}

input,textarea,select{
  border: 1px solid black;
  padding: 20px;
}
.entry:focus ,textarea:focus{
  border: 3px solid brown;
  outline: none;
  transition: border 0s;
}
#date-picker{
  font-family: FontAwesome,"Open Sans";
}
/* -------FORM VALIDATION--------*/
.success-icon,
.failure-icon {
  right: 0;
  opacity: 0;
}

.failure-icon,
.error {
  color: red;
}

.success-icon {
  color: green;
}

.error {
  font-size: 14.5px;
  margin-top: 5px;
}
/* ---------ABOUT US PAGE----------*/
.about-img{
  width: 100%;
  border-radius: 5px;
  display: inline-block;
}
article{
  padding: 20px;
  
}
.about{
  display: flex;
  align-items: center;
  justify-content: center;
  margin:0 auto;
  font-size: x-large;
  border-radius: 5px;
  
}
.about-text{
  padding-top: 20px;
  padding-bottom: 20px;
  padding-right: 50px;
  padding-left: 50px;
  font-style: italic;
}
.abt-name{
  color: brown; 
  font-weight:bolder !important;
}
.abt-amina{
  background-color:rgba(236, 208, 147, 0.3);
}
.abt-haris{
  background-color:rgba(147, 183, 236, 0.3);
}
.gal-img:hover{
    transform: scale(0.8) rotate(-15deg);
    border-radius:20px;
    box-shadow:0 32px 7px rgba(68,77,136,0.2);
    transition: 1s ease-in-out;    
}